.container-announcement {
  background-color: var(--color-accent-2);
}
.announcement-decor > img {
  height: 7.5rem;
  width: 7.5rem;
  object-fit: cover;
  object-position: center;
  border-radius: 100%;
}
.announcement-divider {
  width: 30rem;
  height: auto;
  opacity: 0.2;
}
.announcement-divider > img {
  width: 100%;
  height: 100%;
}
.diviver-bottom {
  transform: rotate(180deg);
}
@media (max-width: 575.98px) {
  .announcement-divider {
    width: 20rem;
  }
}
